@0    = ~Spoons... Forks... and knives... yes, shiny. So shiny.~
@1    = ~Like this butter knife?~
@2    = ~Excuse me?~
@3    = ~What spoons? What are you talking about?~
@4    = ~You're weird...~
@5    = ~I need to go. Goodbye.~
@6    = ~Ah, yes! No, no sharp... no no no...~
@7    = ~Even... butter knives may be sharp... Just look...~
@8    = ~...~
@9    = ~...and now it's sharpened... please... take good care of it! Such a good butter knife...~
@10   = ~Yes... spoons... small spoons. And--and big ones! Yes...~
@11   = ~Beautiful ones. And their brothers - forks... so nice... and pointy.~
@12   = ~Mmm... perfect spoons for perfect tea... yes, such a good pair...~
